/**
Theme Name: NXG Technologies
Author: Amit Kushwaha
Author URI: http://amitkushwaha.tech/
Description: NXG Technologies Child Theme!
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nxg-technologies
Template: astra
*/
a:focus{outline: none;}
p{margin-bottom: 0;}
.services_tab{margin-bottom: 0!important;}
/* .elementor-sticky.elementor-sticky.elementor-sticky--active{box-shadow: -1px 1px 9px 2px #314ce1;-webkit-box-shadow: -1px 1px 9px 2px #314ce1;-moz-box-shadow: -1px 1px 9px 2px #314ce1;} */
.custom_global_header{box-shadow: -1px 1px 9px 2px #314ce1;-webkit-box-shadow: -1px 1px 9px 2px #314ce1;-moz-box-shadow: -1px 1px 9px 2px #314ce1;}
.heading span{color: #314CE1}
.footer_cta .elementor-icon-box-icon{background: #314CE1;padding: 9px;border-radius: 50%;}
.footer_heading h2{margin-left: 14px!important;}
.custom_counter .elementor-counter .elementor-counter-number-wrapper{display: block;}
.custom_counter .elementor-counter .elementor-counter-title{text-align:left;}
.slider_custom .elementor-swiper-button i.fas{width: 40px;height: 40px;background: #fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.slider_custom .elementor-swiper-button.swiper-button-disabled {display: none!important;}
.slider_custom .elementor-swiper-button {top: 60%!important;}
.unique_values .elementor-column:hover{transform: translateY(-16px);transition-duration: .2s;}
.unique_values .elementor-column{transition-duration: .2s;transition-property: transform;transition-timing-function: ease-out;}
.unique_values .elementor-column:hover .value_heading h3{color:#000!important}
.unique_values .elementor-column:hover .value_heading_two h3{color:#314CE1!important}
.unique_values .elementor-column:hover .hover_icon .elementor-icon{background:#fff!important;}
.unique_values .elementor-column:hover .hover_text .elementor-widget-container{color: #505050!important;}
.faq_section .elementor-accordion-item {margin-bottom: 20px; border: 0!important;}
.faq_section .elementor-tab-title {background: #161E4F; border-radius: 12px;}
.faq_section .elementor-accordion-item .elementor-tab-title.elementor-active{background: var( --e-global-color-secondary )!important;border-radius: 12px 12px 0 0; padding-bottom:0;}
.faq_section .elementor-accordion-item .elementor-tab-content.elementor-active{background: var( --e-global-color-secondary )!important;border-radius: 0 0 12px 12px;}
.review-box .quote {position: absolute;width: 40px;right: 10px;bottom: 10px;}
.test-arrowbox {position: absolute;right: 20px;display: flex;top: -150px;}
.review-box {border-radius: 12px;background: #fff;border: 1px solid #EBEBEB;padding: 30px;}
.review-box h5 {margin: 0;}
.review-box p {margin-bottom: 0;margin-top: 10px;color: #7d8597;}
.user-post {font-size: 14px;margin: 0 !important;}
.swiper-testimonial {padding: 100px 20px;padding-top: 30px;}
.half-color-box {background: var(--gradient);height: 300px;margin-bottom: 140px;}
.test-arrowbox .swiper-button-next-test,.test-arrowbox .swiper-button-prev-test {margin-right: 20px;border-radius: 50%;--size: 35px;width: var(--size);height: var(--size);display: flex;align-items: center;justify-content: center;}
.arrow-right {transform: rotate(180deg);margin-top: -8px;}
.arrow {cursor: pointer;transition: all 0.2s ease-in;}
.media{display: flex;align-items: center;margin-top: 20px;}
.media-body {margin-left: 20px;}
.testimonial_image{border-radius: 50%;}
.main_heading h3 {color: #314CE1;font-family: Manrope;font-size: 24px;font-style: normal;font-weight: 600;line-height: 32px;}
p.user-post {color: #314CE1;font-family: Manrope;font-size: 16px;font-style: normal;font-weight: 500;line-height: 16px;}
p.read {color: #0C1447;font-family: Manrope;font-size: 16px;font-style: normal;font-weight: 500;line-height: 28px;}
.swiper-button-prev-test{border: 1px solid rgba(12, 20, 71, 0.12);}
.swiper-button-next-test {border: 1px solid rgba(12, 20, 71, 0.12);}
h3.smmoth_heading{color: #fff;margin: 10px 0;}
p.smmoth_para {color: #fff;}
.smooth_content{border-radius: 16px;}
.top_left {text-align: left;width: 50%;}
.top_items{display: flex;}
.top_right {text-align: right;width: 50%;color:#fff;}
.top_right i{transform: rotate(-45deg);font-size: 25px;}
.smooth_content.one {background: #B659FF;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.two {background: #050038;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.three {background: #8313DD;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.four {background: #0C1447;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.five {background: #001E36;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.six {background: #330000;padding: 60px 30px;margin: 20px 10px;}
.smooth_content.seven {background: #000;padding: 60px 30px;margin: 20px 10px;}
.sample-slider{width:70%;}
.sample-slider img{width: 30%;}
.sample-slider .swiper-wrapper{transition-timing-function: linear;}
.smooth_content:hover .top_right i{transform: rotate(0deg);}
.smooth_content:hover {transform: translateY(-10px);transition-duration: .10s;}
.most_popular a.elementor-button.elementor-button-link.elementor-size-lg{border-radius: 100px;background: linear-gradient(139deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.00) 100%), linear-gradient(90deg, rgba(49, 76, 225, 0.04) 0%, rgba(49, 76, 225, 0.00) 100%);backdrop-filter: blur(6px);border-left: 6px solid #314CE1;border-top: 1px solid #314CE1;border-bottom: 1px solid #314CE1;}
.cool-link {display: inline-block;color: #000;text-decoration: none;}
.cool-link::after {content: '';display: block;width: 0;height: 1px;background: var( --e-global-color-text );transition: width 0.3s;}
.cool-link:hover::after {width: 100%;}
.cool-link{color:var( --e-global-color-text );font-size:14px;font-weight:600;}
.cool-link:hover{color: var( --e-global-color-text );}
.contact_form input {border-radius: 12px!important;background: linear-gradient(139deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.00) 100%)!important;backdrop-filter: blur(6px)!important;padding: 30px 34px!important;color: #fff!important;}
#wpforms-1115-field_6 {border-radius: 12px!important;background: linear-gradient(139deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.00) 100%)!important;backdrop-filter: blur(6px)!important;padding: 30px 34px!important;color: #fff!important;}
.choices__inner {border-radius: 12px!important;background: linear-gradient(139deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.00) 100%)!important;backdrop-filter: blur(6px)!important;padding: 17px 34px!important;color: #fff!important;}
.choices__list.choices__list--dropdown.is-active{border-radius: 12px!important;padding: 10px!important;}
.choices__item.choices__item--choice{color: #000;}
#wpforms-form-1115 ::placeholder{color: #fff;}
.choices__placeholder{color: #fff!important;}
body .iti__arrow, div.wpforms-container .wpforms-form .iti__arrow, div.wpforms-container-full .wpforms-form .iti__arrow{border-top: 4px solid #fff!important;}
div.wpforms-container-full .wpforms-form .choices{color:#fff;}
#contact--Form .contact_form_submit_button{font-family: "Manrope", Sans-serif;font-size: 16px;font-weight: 500;line-height: 26px;fill: var(--e-global-color-text );color: var(--e-global-color-text );background-color: var(--e-global-color-accent );border-style: solid;border-width: 1px 1px 1px 1px;border-color: var(--e-global-color-text );border-radius: 50px 50px 50px 50px;padding: 12px 32px 12px 32px;transition-duration: .3s;transition-property: transform;transition-timing-function: ease-out;}
#contact--Form .contact_form_submit_button:hover{color: var(--e-global-color-accent );background-color: var(--e-global-color-text );transform: translateY(-8px);transition-duration: .3s;transition-property: transform;transition-timing-function: ease-out;}
.page_title{display:block;}
.custom_blog_page article:hover h3.elementor-post__title a {color: #314CE1!important;}
#wpforms-form-1351 .contact_us_form input{border: none;border-bottom: 1px solid #0C1447A3;}
#wpforms-form-1351 .contact_us_form textarea{border: none;border-bottom: 1px solid #0C1447A3;}
#wpforms-form-1351 ::placeholder{color: #0C1447;}
#wpforms-form-1351 label{color: #314CE1;}
#wpforms-form-1351 ul li label{color: #0C1447;}
label.wpforms-field-label-inline {border-radius: 8px!important;border: 1px solid #E7EAFF!important;background: #FFF!important;padding: 12px 24px!important;margin: 10px;}
#wpforms-form-1351 input[type=checkbox]{display: none;}
input#wpforms-1351-field_1_6 {display: none;}
#wpforms-1351-field_1 {margin-top: 20px!important;}
.depth-1.wpforms-selected label.wpforms-field-label-inline{background: #314CE1!important;color: #fff!important;}
.awsm-job-form{margin-bottom: 50px;}
#custom_job_title{display: block!important;}
#wpforms-form-1351 .submit_btttn{padding: 15px 30px;background: #314ce1;border-radius: 100px;font-size: 16px;font-weight: 500;color: #fff;transition-duration: .3s;}
#wpforms-form-1351 .submit_btttn:hover{transform: translateY(-10px);transition-duration: .3s;}
.packages_btn {background-color: #314ce1;border: 1px solid #314ce1;padding: 12px 24px;border-radius: 3px;color: #fff;fill: #fff;text-align: center;display: inline-block;line-height: 1;font-size: 18px;margin: 20px 0;text-decoration: none;width: 100%;}
.packages_btn:hover{color: #E7EAFF;transform: translateY(-10px);transition-duration: .3s;}
.packages_btn:focus{color: #fff!important;}
.price-package-list li {list-style-type: none;display: flex;justify-content: space-between;line-height: 20px;margin-bottom: 10px;color: #2e3030;font-size: 14px;text-align: left;}
.price-package-list li label {color: #314ce1;font-weight: 700;margin-left: 5px;}
.price-package-list {margin: 0;}
.packages_colms h3, .pack_social_names {font-size: 17px;color: #000;font-weight: 700;margin-bottom: 10px;}